Subject: Re: Salary breakdown for june month
From: Ashish Dabral <[email-masked]>
To: vipin <[email-masked]>
Cc: Sankarshan Rajan <[email-masked]>
Date: Tue, 30 Jul 2019 02:47:43 -0700 (MST)

Hi, 

Please find your Salary details:- 

Basic Salary:-25000 
Incentive VGG- 6300 
Working Days:-23 
Payable Days:-30 
OT- 3125 
Net Payable:-34225 

Regards, 
Ashish Dabral 

From: "vipin" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]> 
Sent: Tuesday, July 30, 2019 3:01:33 PM 
Subject: Fwd: Salary breakdown for june month 

Hi Ashish, 

I need my salary breakdown asap so could you please help me to get my salary breakdown. 

Thanks and Regards 
Vipin rawat 

From: "Vipin Rawat" <[email-masked]> 
To: "Sankarshan Rajan" <[email-masked]> 
Sent: Sunday, 28 July, 2019 13:45:35 
Subject: Fwd: Salary breakdown for june month 

Hi Sankarshan, 

Kindly check all the mails. 

Regards 
Vipin Rawat 

From: "Sankarshan Rajan" <[email-masked]> 
To: "Vipin Rawat" <[email-masked]> 
Cc: "Kritika Mirchandani" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Sunday, 28 July, 2019 12:29:57 
Subject: Re: Salary breakdown for june month 

Hi Vipin, 

Please get in touch with the HR to get your Salary Slip and for the salary Breakdown please contact the accounts department tomorrow. 
Please let me know once you contact them tomorrow. 

Kind Regards, 
Sankarshan Rajan, 

From: "Vipin Rawat" <[email-masked]> 
To: "Sankarshan Rajan" <[email-masked]> 
Cc: "Kritika Mirchandani" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Saturday, 27 July, 2019 16:07:54 
Subject: Fwd: Salary breakdown for june month 

Hi Sankarshan, 

Can i get my salary slip, Could you please confirm me what's happening and why i am not getting reply from the accounts? 

Thanks and Regards 
Vipin Rawat 

From: "Vipin Rawat" <[email-masked]> 
To: "viraat" <[email-masked]> 
Sent: Friday, 26 July, 2019 16:44:57 
Subject: Fwd: Salary breakdown for june month 

Hi Viraat, 

Could you please confirm me what i need to do to get my salary breakdown? Why Mr, Shree is not replying me? I spoke with him verbally but he is neglecting me i don't know why ? 

Thanks and Regards 
Vipin Rawat 

From: "viraat" <[email-masked]> 
To: "Shree Vats, Accountant" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Swati Shukla, LSM ACCOUNTS" <[email-masked]>, "Vipin Rawat" <[email-masked]> 
Sent: Wednesday, 24 July, 2019 16:41:31 
Subject: FW: Salary breakdown for june month 

Hi Shree, 

Can you please provide break down of salary to Vipin , Agent has been chasing this since a long time. 

Kind regards, 
Viraat 

From: Vipin Rawat <[email-masked]> 
Sent: 24 July 2019 11:44 
To: Virat Joshi <[email-masked]> 
Cc: Kritika Mirchandani <[email-masked]> 
Subject: Fwd: Salary breakdown for june month 

Hi Viraat, 

I spoke with Shree Vats thrice regarding my salary breakdown and he informed me to send an email, after sending the email i again requested him to please share my salary breakdown but he is behaving like a celebrity. I don't know why he is not replying me. Could you please confirm me what i need to do to get my salary breakdown. 

Thanks and Regards 
Vipin Rawat 

From: "Vipin Rawat" <[email-masked]> 
To: "Shree Vats, Accountant" <[email-masked]> 
Sent: Monday, 22 July, 2019 14:01:12 
Subject: Re: Salary breakdown for june month 

Could you please confirm me are you getting my mail or not ? 

From: "Vipin Rawat" <[email-masked]> 
To: "Shree Vats, Accountant" <[email-masked]> 
Sent: Saturday, 20 July, 2019 07:54:45 
Subject: Re: Salary breakdown for june month 

any update? 

From: "Vipin Rawat" <[email-masked]> 
To: "Shree Vats, Accountant" <[email-masked]> 
Sent: Wednesday, 17 July, 2019 17:59:53 
Subject: Salary breakdown for june month 

Hi Shree, 

Greetings of the day, 

I need my full salary breakdown for the june month so can i have salary breakdown as soon as possible. 

Thanks in advance. 

Regards 
Vipin Rawat